@charset "utf-8";

/* CSS Document */

html {
	color: #333;
	background: #fff;
}

body {
	font: 12px/1.5 "Microsoft Yahei", Tahoma, Arial, Helvetica, sans-serif;
	word-break: break-all;
	word-wrap: break-word;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
dl,
dd {
	margin: 0;
}

ul,
ol,
input {
	margin: 0;
	padding: 0;
}

li {
	list-style: none;
}

img {
	border: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

em,
i {
	font-style: normal
}

button,
input,
textarea {
	/*background: none; border:none;*/
	font-family: "Microsoft Yahei", Tahoma, Arial, Helvetica, sans-serif;
	vertical-align: middle;
}


/*input:focus{outline: none;}*/

a {
	text-decoration: none;
	color: #333333;
}

a:hover {
	text-decoration: inline;
	color: #cc0000;
}

.clearfix {
	*zoom: 1
}

.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

.clearDiv {
	clear: both;
	height: 0;
	font-size: 0;
	overflow: hidden;
}

.wrap {
	width: 1000px;
	margin: 0 auto;
	text-align: left;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.header {
	border: 1px solid #ddd;
	height: 42px;
}

.gk_hdm {
	padding: 4px 0 0;
}

.gk_logo {
	display: block;
	font: bold 18px/38px 'Microsoft Yahei';
	color: #333;
	padding-left: 65px;
	background: url(../images/offcn.jpg) no-repeat left top;
}

.gk_lx {
	font: 14px/38px 'Microsoft Yahei';
	color: #e60000;
}

.gk_lx a {
	padding: 0 10px;
}

.gk_lx a img {
	vertical-align: middle;
}

.gk_ban {
	height: 225px;
	background: url(../images/gk_ban.jpg) no-repeat center top;
}

.gk_banm {
	height: 225px;
	background: url(../images/gk_banm.jpg) no-repeat center top;
}

.gk_banm h1 {
	font: bold 40px/1 'Microsoft Yahei';
	color: #faf600;
	padding: 75px 0 36px;
	text-align: center;
}

.gk_banm span {
	color: #fff;
}

.gk_banm p {
	font: 18px/1 'Microsoft Yahei';
	text-align: center;
	color: #fff;
}

.gk_banm em {
	font-weight: bold;
	color: #faf600;
}


/*导航*/

.gk_nav {
	width: 1000px;
	height: 81px;
	margin: auto;
	background: #F8F8F8;
	margin-bottom: 30px;
}

.gk_nav div {
	float: left;
}

.gk_nav_left {
	width: 142px;
	height: 78px;
	background: #E74130;
	color: white;
	position: relative;
}

.gk_nav_left p {
	color: white;
	font-size: 18px;
	font-weight: bold;
	position: absolute;
	right: 10px;
	top: 10px;
}

.gk_nav_right a {
	display: block;
	float: left;
	width: 78px;
	height: 65px;
	text-align: center;
	padding-top: 10px;
}

.gk_nav_right a img {
	width: 38px;
	height: 38px;
	border-radius: 50%;
}

.bnr {
	margin-bottom: 30px;
	background: #fff;
	box-shadow: 0px 5px 10px #F8F8F8;
}




.bnr:hover {
	width: 100%;
	display: block;
	/*	background: #FFF0D1;*/
}


/*.bnr:hover {
	width: 100%;
	display: block;
	background: #f6feff;
	margin-bottom: 20px;
	padding: 15px;
	box-sizing: border-box;
	transition: 0.3s all;
}*/

.gk_cont {
	font: 14px/30px '宋体';
	color: #666;
	padding-bottom: 30px;
}

.gk_cont p {
	text-indent: 2em;
}

.gk_cont p a {
	color: #e60000;
	font-weight: bold;
}

.gk_cont p font {
	color: #e60000;
}

.gk_cont h2 {
	font: bold 18px/62px 'Microsoft Yahei';
	color: #E74130;
	width: 100%;
	height: 30px;
	font-size: 18px;
	/*	background: url(../images/gk_bgt2.jpg) no-repeat left top ;*/
	border-bottom: 1px solid #ddd;
	line-height: 30px;
	padding: 10px 10px;
}
.gk_cont h4 {
	font: bold 16px/60px 'Microsoft Yahei';
	color: #E74130;
	width: 100%;
	height: 30px;
	font-size: 16px;
	/*	background: url(../images/gk_bgt2.jpg) no-repeat left top ;*/
	border-bottom: 1px solid #ddd;
	line-height: 30px;
	padding: 10px 10px;
}

.gk_cont .more {
	display: block;
	width: 510px;
	height: 48px;
	font: 16px/48px 'Microsoft Yahei';
	text-align: center;
	border-radius: 30px;
	border: 1px dashed #ddd;
	margin: 0 auto;
	color: #666;
}

.gk_cont a.more:hover {
	border-color: #e82613;
}

.gk_cont .more.into:hover {
	background-color: #e82613;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
}

.gk_cont a.more:hover {
	border-color: #e82613;
}

.gk_cont .more.into {
	border: 2px dashed #e82613;
	margin: 20px auto;
	color: #e82613;
	transition: .3s;
}

.gk_cont .centp {
	text-align: center;
	text-indent: 0;
}

.wrap {
	width: 1000px;
	margin: 0 auto;
	text-align: left;
}

a:hover {
	text-decoration: inline;
	color: #cc0000;
}

a {
	text-decoration: none;
	color: #333333;
}

.gk_rk {
	background: #f8f8f8;
	border: 1px solid #e5e5e5;
	height: 108px;
	margin-bottom: 30px;
}

.gk_rkm {
	padding-top: 22px;
}

.gk_rkm dl {
	float: left;
}

.gk_rkm .dl1 {
	width: 258px;
}

.gk_rkm .dl1 dd {
	width: 160px;
}

.gk_rkm .dl2 {
	width: 450px;
}

.gk_rkm .dl2 dd {
	width: 352px;
}

.gk_rkm .dl2 dd a {
	width: 66px;
}

.gk_rkm .dl3 {
	width: 292px;
}

.gk_rkm .dl3 dd {
	width: 194px;
}

.gk_rkm .dl3 dd a {
	width: 61px;
}

.gk_rkm dt {
	float: left;
	width: 81px;
	height: 70px;
	background: url(../images/rukou_bg.jpg) no-repeat;
	font: bold 14px/70px 'Microsoft Yahei';
	text-align: center;
	color: #fff;
}

.gk_rkm dd {
	float: left;
	font: 14px/30px 'Microsoft Yahei';
	padding: 5px 0 0 16px;
}

.gk_rkm dd a {
	display: inline-block;
	*display: inline;
	zoom: 1;
	color: #666;
	width: 70px;
}

.gk_rkm dd a.last {
	text-align: right;
}

.gk_rkm dd a.on {
	color: #c01200;
	font-weight: bold;
}

.gk_rkm dd a:hover {
	color: #c01200;
}

.gk_ht {
	margin-bottom: 10px;
}

.gk_htl {
	width: 296px;
	background: url(../images/gk_bgt.jpg) no-repeat left top;
}

.gk_htl h3 {
	font: 18px/46px 'Microsoft Yahei';
	padding-left: 18px;
}

.gk_htl li {
	font: 14px/36px 'Microsoft Yahei';
}

.gk_htl li em {
	display: inline-block;
	*display: inline;
	zoom: 1;
	width: 20px;
	height: 20px;
	background: #c01200;
	font: 14px/20px 'Microsoft Yahei';
	text-align: center;
	color: #fff;
	margin-right: 18px;
}

.gk_htl li em.hui {
	background: #f8f8f8;
	color: #333;
}

.gk_htc {
	width: 363px;
	margin: 0 20px;
}

.gk_htc img {
	display: block
}

.gk_htr {
	width: 300px;
	background: url(../images/gk_bgt.jpg) no-repeat left top;
	overflow: hidden;
}

.gk_htr h3 {
	font: 18px/46px 'Microsoft Yahei';
	padding-left: 12px;
	margin-bottom: 10px;
}

.gk_gj {
	width: 320px;
	height: 169px;
	overflow: hidden;
}

.gk_gj a {
	display: block;
	float: left;
	width: 88px;
	height: 28px;
	border: 1px solid #e5e5e5;
	border-radius: 20px;
	margin: 0 15px 15px 0;
	text-align: center;
	font: 14px/28px 'Microsoft Yahei';
}

.gk_gj a:hover {
	border-color: #c01200;
	color: #c01200;
}

.gk_htgg {
	margin-bottom: 22px;
}

.gk_htgg img {
	display: block;
}

.gk_lb {
	margin-bottom: 30px;
}

.gk_lb strong {
	font-weight: bold;
	color: #333;
	display: block;
	text-indent: 2em;
}

.gk_lb .lja {
	display: block;
	text-align: right;
	color: #369be9;
}

.gk_tuij {
	background: #f8f8f8;
	padding: 2px 0 35px;
	margin-bottom: 40px;
}

.gk_tuij h2 {
	font: bold 30px/90px 'Microsoft Yahei';
	text-align: center;
}

.gk_tjm dl {
	width: 320px;
	margin-right: 20px;
	float: left;
}

.gk_tjm dl.nmr {
	margin-right: 0;
}

.gk_tjm dt {
	margin-bottom: 24px;
}

.gk_tjm dt img {
	display: block;
}

.gk_tjm dd {
	font: 14px/30px '宋体';
	color: #666;
}

.gk_tjm dd span {
	display: block;
	padding-left: 8px;
	border-left: 2px solid #d5440c;
	font: 18px/1 'Microsoft Yahei';
	color: #333;
	margin-bottom: 12px;
}

.gk_lxfs {
	height: 120px;
	margin-bottom: 40px;
}

.lxl {
	width: 214px;
	border-right: 1px solid #e5e5e5;
	height: 120px;
	overflow: hidden;
}

.lxl p {
	font: 12px/20px 'Microsoft Yahei';
	color: #333;
	margin-bottom: 25px;
}

.lxl img {
	float: left;
	margin-right: 10px;
}

.lxl strong {
	font: bold 14px/20px 'Microsoft Yahei';
	color: #e5422d;
}

.lxl a {
	font: 18px/20px 'Microsoft Yahei';
	color: #e5422d;
}

.lxc {
	width: 475px;
	text-align: center;
}

.lxc a {
	display: inline-block;
	*display: inline;
	zoom: 1;
	width: 88px;
	height: 28px;
	border: 1px solid #e5e5e5;
	background: #f8f8f8;
	margin: 0 7px 15px;
	font: 14px/2 'Microsoft Yahei';
	text-align: center;
}

.lxr {
	width: 297px;
	border-left: 1px solid #e5e5e5;
	height: 112px;
	padding: 8px 0 0 12px;
}

.lxr a {
	display: inline-block;
	*display: inline;
	zoom: 1;
	width: 74px;
	margin-left: 22px;
	font: 14px/1 'Microsoft Yahei';
	text-align: center;
	position: relative;
}

.lxr img {
	margin-bottom: 18px;
}

.lxr .ewm {
	position: absolute;
	left: 50%;
	margin-left: -48px;
	top: -5px;
	display: none;
}

.lxr a:hover .ewm {
	display: block;
}

.footer {
	font: 12px/30px '宋体';
	text-align: center;
	color: #b9b9b9;
	background: #373739;
	padding: 30px 0;
}


/*表格*/

.biaoge,
table {
	border-collapse: collapse;
	background: #fff;
	border-top: 2px solid #e60000;
	margin: 0 auto;
	font-size: 14px;
	width: 100%;
}

.biaoge th {
	height: 30px;
	background: #cc0000;
	font-weight: bold;
	line-height: 2.5;
	color: #fff;
}

.biaoge td {
	height: 25px;
	color: #333;
	line-height: 2.5;
	padding: 0 3px;
}

.biaoge th,
.biaoge td {
	border: 1px solid #CCC;
	text-align: center;
	font-family: "Microsoft YaHei";
}

.biaoge tr:hover {
	background: #eee;
}

.biaoge a:hover {
	text-decoration: underline;
	color: #f04444;
}


/*左侧浮窗*/

.fix_zx {
	position: fixed;
	left: 0;
	top: 300px;
	display: none;
	cursor: pointer;
}

.gk_leftk {
	padding: 44px 0 0;
	width: 174px;
	background: url(../images/xk_bg.png) no-repeat center top;
	position: fixed;
	top: 50%;
	margin-top: -190px;
	left: 0;
}

.gk_leftk ul {
	background: #e74130;
	padding: 22px 0 15px;
}

.gk_leftk li {
	font: 14px/36px 'Microsoft Yahei';
	text-align: center;
	width: 138px;
	background: #ffa133;
	margin: 0 auto 15px;
}

.gk_leftk li a {
	color: #fff;
}

.gk_leftk .fdtop {
	position: absolute;
	bottom: -48px;
	left: 50%;
	margin-left: -29px;
	cursor: pointer;
}

.gk_leftk .close {
	position: absolute;
	right: 0;
	top: 0;
	display: block;
	width: 20px;
	height: 20px;
	cursor: pointer;
}


/*居中 红色 加粗 ||图片的话也放带这个类名的a里*/

.red_bold {
	display: block;
	font: bold 16px/38px 'Microsoft Yahei';
	color: #eb3625;
	text-align: center;
}


/*国考报名流程*/

.zggwy_baoming {
	background: url(../../images/zggwy_bk13.jpg) repeat-y 0 12px;
	padding-left: 23px;
}

.zggwy_baoming_h4 {
	height: 31px;
	font: bold 18px/30px "Microsoft Yahei";
	color: #E74130;
	position: relative;
}

.zggwy_baoming_title {
	height: 31px;
	font: bold 18px/30px "Microsoft Yahei";
	color: #E74130;
	position: relative;
}

.zggwy_baoming_title .quan {
	position: absolute;
	width: 5px;
	height: 11px;
	background: url(../../images/zggwy_bk08.jpg) no-repeat;
	top: 8px;
	left: -23px;
}

.zggwy_baoming_title .quan1 {
	position: absolute;
	width: 5px;
	height: 20px;
	background: url(../../images/zggwy_bk080.jpg) no-repeat;
	top: 0;
	left: -23px;
}

.zggwy_baoming_title span {
	display: inline-block;
	width: 20px;
	height: 20px;
	margin-right: 5px;
	text-align: center;
	font: 16px/20px "Microsoft Yahei";
	border-radius: 50%;
	border: solid 1px #ff4b54;
}

.zggwy_baoming_cont {
	padding: 0 20px 18px 0;
	border-bottom: dashed 1px #e6e6e6;
	margin-bottom: 20px;
	font: 16px/28px "Microsoft Yahei";
	color: #666;
	position: relative;
}

.zggwy_baoming_cont .link {
	height: 20px;
	text-align: right;
}

.zggwy_baoming_cont .link a {
	display: inline-block;
	padding: 0 10px;
	margin-left: 15px;
	height: 20px;
	line-height: 20px;
	color: #ff7200;
	border-radius: 15px;
	border: solid 1px #ff7200;
}

.zggwy_baoming_cont1 {
	padding: 0 20px 14px 0;
	font: 16px/28px "Microsoft Yahei";
	color: #666;
}

.zggwy_baoming_cont2 {
	font: 16px/28px "Microsoft Yahei";
	color: #666;
}

.zggwy_baoming_beizhu {
	background: #fffbf0;
	border: solid 1px #f0e9d7;
	font: 14px/26px "Microsoft Yahei";
	color: #a27653;
	padding: 10px 20px 10px 16px;
	margin-bottom: 22px;
}

.zggwy_baoming_beizhu span {
	display: inline-block;
	background: url(../../images/zggwy_bk12.jpg) no-repeat left center;
	padding: 0 5px 0 20px;
	font: 14px/26px "Microsoft Yahei";
}


/*带括号标题下居中的*/

.fixed {
	width: 140px;
	height: 388px;
	position: fixed;
	right: 20px;
	top: 20%;
	z-index: 999;
}

iframe {
	border: none;
}

.zg_links {
	height: 63px;
	text-align: center;
	padding-top: 10px;
}

.zg_links a {
	display: inline-block;
	font-size: 16px;
	line-height: 32px;
	padding: 0 20px;
	/* border-radius: 30px; */
	border: solid 1px #ff762e;
	color: #ff762e;
	margin: 0 24px;
}

.zg_links a:hover {
	color: #fff;
	background: #ff762d;
}